=== debian/control ===
Source: pkpgcounter
Section: utils
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Kumar Appaiah <akumar@debian.org>, Jerome Alet <alet@librelogiciel.com>
Build-Depends-Indep: python (>= 2.3.5-11~), dh-python, python-pil
Build-Depends: debhelper (>= 5.0.37.3), quilt
Standards-Version: 4.3.0
XS-Python-Version: all
Vcs-Git: https://salsa.debian.org/python-team/applications/pkpgcounter.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/pkpgcounter
Homepage: http://www.pykota.com/software/pkpgcounter

Package: pkpgcounter
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pil (>= 2.2.1-1), ghostscript
Recommends: python-psyco, imagemagick, xvfb, xauth, texlive-latex-base
Suggests: abiword
XB-Python-Version: ${python:Versions}
Description: computes number of pages or quantity of ink needed to print documents
 pkpgcounter is a generic Page Description Language parser which can
 either count the number of pages or compute the percent of ink
 coverage needed to print various types of documents. It is written in
 Python.
 .
 It currently recognizes the following file formats :
 .
  * PostScript (both DSC compliant and binary)
  * PDF
  * PCL3/4/5
  * PCLXL (aka PCL6)
  * DVI
  * OpenDocument (ISO/IEC DIS 26300)
  * Microsoft Word (c) (tm) (r) (etc...)
  * Plain text
  * TIFF
  * Several other image formats
  * ESC/P2
  * Zenographics ZjStream
  * Samsung QPDL (aka SPL2)
  * Samsung SPL1
  * ESC/PageS03
  * Brother HBP
  * Hewlett-Packard Lightweight Imaging Device Interface Language
  * Structured Fax
  * Canon BJ/BJC
  * ASCII PNM (Netpbm)
 .
 The ten latter ones, as well as some TIFF documents, are currently
 only supported in page counting mode.
 .
 pkpgcounter is often used in combination with print
 accounting solutions like PyKota or JasMine.
