=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

# The versions of python currently supported
PYTHON=$(shell pyversions -d)

#include /usr/share/quilt/quilt.make
-include /usr/share/python/python.mk

build: build-stamp

build-arch:

build-indep: build


build-stamp:
	dh_testdir
	$(PYTHON) setup.py build
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f *-stamp
	rm -rf compile build
	./clean.sh
	dh_clean

install: build install-$(PYTHON)

install-$(PYTHON):
	dh_testdir
	dh_testroot
	$(PYTHON) setup.py install --root `pwd`/debian/pkpgcounter/ $(py_setup_install_args)
	find ./debian/pkpgcounter/usr/lib -name '*\.py' | xargs sed -i -e '1 s|^#\!.*python.*||'
	sed -i -e '1 s|^#\!.*python.*|#!/usr/bin/python|' ./debian/pkpgcounter/usr/bin/pkpgcounter
	rm ./debian/pkpgcounter/usr/share/doc/pkpgcounter/COPYING

# Build architecture-independent files here.
# Pass to all debhelper commands in this target to reduce clutter.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installchangelogs
	dh_python2
	dh_compress -X.py
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep

binary-arch:

.PHONY: build clean binary-indep binary install
