=== debian/watch ===
version=3
opts="downloadurlmangle=s/gz\/view/gz/,filenamemangle=s/.*pkpgcounter-(.*)\.tar\.gz\/view/pkpgcounter-$1.tar.gz/" \
 http://www.pykota.com/software/pkpgcounter/download/tarballs \
 http://www.pykota.com/software/pkpgcounter/download/tarballs/pkpgcounter-(.*)\.tar\.gz/view
